.Kategorie {
	color: #6d6e71;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%
}
.Kategorie:hover {
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
	line-height: 130%
}
.Preis {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%
}
.PreisB {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%
}
.PreisBrutto {
	font-size: 15px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%
}
.PreisBruttoB {
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%
}
.modell{
	color: #000000;
	line-height: 130%
}
.textsmall{
	font-size: 14px;
	color: #333333;
	line-height: 130%;
	text-decoration : none;
}
.legend {
	font-size: 12px;
	color: #666666;
}
.legend:hover {
	color: #ff0000;
	text-decoration : none;
}
.legend:a {
	font-size: 12px;
	color: #666666;
	text-decoration : none;
}
.TableHeader {
	font-weight: bold;
	color: White;
	background-color : #6d6e71;
}
.TableHeader2 {
	font-weight: bold;
	color: Black;
	background-color : #eeeeee;
}
.TableData {
	font-weight: normal;
	color: Black;
	background-color : #EEEEEE;
}
.TableDataProd {
	font-weight: normal;
	color: Black;
	background-color : #EEEEEE;
	border-bottom : 1px solid #CECECE;
}
.TableData2 {
	font-weight: normal;
	color: Black;
	background-color : #CECECE;
	border-bottom : 1px solid #FFFFFF;
}
.TableDataBorder {
	border-bottom: 1px solid #ADC2D6;
}
.TableDataLT {
	font-weight: normal;
	color: Black;
	background-color : #EEEEEE;
	border-top : 2px solid #FFFFFF;
}
.TableDataLB {
	color: Black;
	background-color : #EEEEEE;
	border-bottom : 1px solid #6d6e71;
}
.TableTotalL {
	color: Black;
}
.TableTotalD {
	color: Black;
}
.order_graph_0 {
	font-size: 11px;
	color: #666666;
}
.order_graph_1 {
	font-size: 11px;
	color: #Black;
}
.order_white {
	font-size: 12px;
	color: #FFFFFF;
}
.order_on {
	font-size: 10px;
	color: White;
	background : #6d6e71;
}
.order_off {
	font-size: 10px;
	color: Black;
	background : #eeeeee;
}
.ERROR{
	color: Red;	
}
.navig{
	font-size: 10pt;
}
.mlink{
	font-size: 11px;
	color: #333333;
	line-height: 130%;
	text-decoration : none;
}
.mlink:hover{
	font-size: 11px;
	color: #ff0000;
	line-height: 130%;
	text-decoration : none;
}
.slink{
	font-size: 11px;
	color: #333333;
	line-height: 130%;
	text-decoration : none;
}
.slink:hover{
	font-size: 11px;
	color: #ff0000;
	line-height: 130%;
	text-decoration : none;
}
.slink_a{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	line-height: 130%;
	text-decoration : none;
}
.slink_a:hover{
	font-size: 11px;
	font-weight: bold;
	color: #ff0000;
	line-height: 130%;
	text-decoration : none;
}
.shopsortlink{
	font-size: 10pt;
	color: #607182;
	text-decoration : none;
}
.shopsortlink:hover{
	font-size: 10pt;
	color: Red;
	text-decoration : none;
}
.shopnavlink{
	font-size: 8pt;
	color: Black;
	text-decoration : none;
}
.shopnavlink:hover{
	font-size: 8pt;
	color: #ff0000;
	text-decoration : underline;
}